.iUBKntQAae .lRpUPbm {
  min-height: 756px;
}

.iUBKntQAae .rLAxP1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.iUBKntQAae .uhoRzuz2 {
  min-height: 696px;
}

.iUBKntQAae .fCNlvPx8PM {
  padding: 0 30px 27px 0;
}

.iUBKntQAae .odgPVn9r {
  margin: 0 auto 0 0;
}

.iUBKntQAae .OCmbpjGJ2 {
  font-size: 4.5rem;
  margin: 20px 0 0;
}

.iUBKntQAae .heuwzEEg {
  margin: 20px 0 0;
}

.iUBKntQAae .As6sg4i {
  min-height: 696px;
}

.iUBKntQAae .BFiezUz2 {
  padding: 0;
}

.iUBKntQAae .A0pyym26 {
  height: 517px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .iUBKntQAae .lRpUPbm {
    min-height: 665px;
  }

  .iUBKntQAae .uhoRzuz2 {
    min-height: 574px;
  }

  .iUBKntQAae .OCmbpjGJ2 {
    font-size: 3.75rem;
  }

  .iUBKntQAae .As6sg4i {
    min-height: 574px;
  }

  .iUBKntQAae .A0pyym26 {
    height: 426px;
  }
}

@media (max-width: 991px) {
  .iUBKntQAae .lRpUPbm {
    min-height: 656px;
  }

  .iUBKntQAae .rLAxP1 {
    margin-top: 43px;
  }

  .iUBKntQAae .uhoRzuz2 {
    min-height: 613px;
  }

  .iUBKntQAae .As6sg4i {
    min-height: 613px;
  }

  .iUBKntQAae .A0pyym26 {
    height: 326px;
    margin-top: 287px;
  }
}

@media (max-width: 767px) {
  .iUBKntQAae .lRpUPbm {
    min-height: 909px;
  }

  .iUBKntQAae .rLAxP1 {
    margin-top: 60px;
  }

  .iUBKntQAae .uhoRzuz2 {
    min-height: 100px;
  }

  .iUBKntQAae .fCNlvPx8PM {
    padding-right: 10px;
  }

  .iUBKntQAae .OCmbpjGJ2 {
    font-size: 3rem;
  }

  .iUBKntQAae .As6sg4i {
    min-height: 578px;
  }

  .iUBKntQAae .A0pyym26 {
    height: 489px;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .iUBKntQAae .lRpUPbm {
    min-height: 785px;
  }

  .iUBKntQAae .OCmbpjGJ2 {
    font-size: 2.25rem;
  }

  .iUBKntQAae .As6sg4i {
    min-height: 364px;
  }

  .iUBKntQAae .A0pyym26 {
    height: 308px;
  }
}.q77DyKgnQ .lRpUPbm {
  min-height: 878px;
}

.q77DyKgnQ .rLAxP1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.q77DyKgnQ .uhoRzuz2 {
  min-height: 758px;
}

.q77DyKgnQ .fCNlvPx8PM {
  padding: 0 16px 0 0;
}

.q77DyKgnQ .A0pyym26 {
  width: 325px;
  height: 407px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.q77DyKgnQ .odgPVn9r {
  margin: 255px 14px 0 0;
}

.q77DyKgnQ .OCmbpjGJ2 {
  margin: 14px 14px 0 0;
}

.q77DyKgnQ .As6sg4i {
  min-height: 758px;
}

.q77DyKgnQ .BFiezUz2 {
  padding: 0;
}

.q77DyKgnQ .heuwzEEg {
  margin: 131px 0 0 160px;
}

.q77DyKgnQ .GC5hCJNh {
  height: 438px;
  margin-top: 30px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .q77DyKgnQ .lRpUPbm {
    min-height: 746px;
  }

  .q77DyKgnQ .uhoRzuz2 {
    min-height: 699px;
  }

  .q77DyKgnQ .fCNlvPx8PM {
    padding-bottom: 30px;
  }

  .q77DyKgnQ .odgPVn9r {
    width: auto;
    margin-top: 161px;
    margin-right: 0;
  }

  .q77DyKgnQ .OCmbpjGJ2 {
    margin-right: 0;
  }

  .q77DyKgnQ .As6sg4i {
    min-height: 625px;
  }

  .q77DyKgnQ .heuwzEEg {
    margin-left: 40px;
  }

  .q77DyKgnQ .GC5hCJNh {
    height: 361px;
  }
}

@media (max-width: 991px) {
  .q77DyKgnQ .lRpUPbm {
    min-height: 221px;
  }

  .q77DyKgnQ .uhoRzuz2 {
    min-height: 100px;
  }

  .q77DyKgnQ .A0pyym26 {
    width: 272px;
    height: 341px;
  }

  .q77DyKgnQ .As6sg4i {
    min-height: 100px;
  }

  .q77DyKgnQ .heuwzEEg {
    margin-left: 0;
  }

  .q77DyKgnQ .GC5hCJNh {
    height: 277px;
  }
}

@media (max-width: 767px) {
  .q77DyKgnQ .lRpUPbm {
    min-height: 321px;
  }

  .q77DyKgnQ .uhoRzuz2 {
    min-height: 481px;
  }

  .q77DyKgnQ .fCNlvPx8PM {
    padding-right: 10px;
  }

  .q77DyKgnQ .odgPVn9r {
    margin-top: 40px;
  }

  .q77DyKgnQ .As6sg4i {
    min-height: 403px;
  }

  .q77DyKgnQ .heuwzEEg {
    margin-top: 0;
  }

  .q77DyKgnQ .GC5hCJNh {
    height: 346px;
  }
}

@media (max-width: 575px) {
  .q77DyKgnQ .uhoRzuz2 {
    min-height: 612px;
  }

  .q77DyKgnQ .odgPVn9r {
    margin-top: 91px;
  }

  .q77DyKgnQ .As6sg4i {
    min-height: 100px;
  }

  .q77DyKgnQ .GC5hCJNh {
    height: 218px;
  }
}.X6XVhgCCKi .lRpUPbm {
  min-height: 822px;
}

.X6XVhgCCKi .ZU8a4Mv {
  margin-top: 60px;
  margin-bottom: 60px;
}

.X6XVhgCCKi .Es8dNq6MEvU {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 702px;
  --gap: 30px;
}

.X6XVhgCCKi .aD9Kaol {
  --radius: 50px;
}

.X6XVhgCCKi .fCNlvPx8PM {
  padding: 10px;
}

.X6XVhgCCKi .zTjQXEF {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.X6XVhgCCKi .odgPVn9r {
  margin: 20px auto 0;
}

.X6XVhgCCKi .OCmbpjGJ2 {
  margin: 20px auto 0;
}

.X6XVhgCCKi .Oysug0fI39O {
  --radius: 50px;
}

.X6XVhgCCKi .BFiezUz2 {
  padding: 10px;
}

.X6XVhgCCKi .NBexk2xZQZ9 {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.X6XVhgCCKi .heuwzEEg {
  margin: 20px auto 0;
}

.X6XVhgCCKi .v7b5bvb {
  margin: 20px auto 0;
}

.X6XVhgCCKi .CMzbWkU4 {
  --radius: 50px;
}

.X6XVhgCCKi .cgGnVGXEDdn {
  padding: 10px;
}

.X6XVhgCCKi .Fsy4IKh {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.X6XVhgCCKi .mf5oRVp84 {
  margin: 20px auto 0;
}

.X6XVhgCCKi .ZGZNc2l {
  margin: 20px auto 0;
}

.X6XVhgCCKi .bBRZfb {
  --radius: 50px;
}

.X6XVhgCCKi .zAcjsPdLB {
  padding: 10px;
}

.X6XVhgCCKi .LG0eYk9g7eJ {
  width: 64px;
  height: 64px;
  margin: 0 auto;
}

.X6XVhgCCKi .prZzPm {
  margin: 20px auto 0;
}

.X6XVhgCCKi .TsI8rTb {
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .X6XVhgCCKi .lRpUPbm {
    min-height: 727px;
  }

  .X6XVhgCCKi .Es8dNq6MEvU {
    min-height: 587px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .X6XVhgCCKi .lRpUPbm {
    min-height: 740px;
  }

  .X6XVhgCCKi .Es8dNq6MEvU {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .X6XVhgCCKi .fCNlvPx8PM {
    padding: 30px;
  }

  .X6XVhgCCKi .BFiezUz2 {
    padding: 30px;
  }

  .X6XVhgCCKi .cgGnVGXEDdn {
    padding: 30px;
  }

  .X6XVhgCCKi .zAcjsPdLB {
    padding: 30px;
  }
}

@media (max-width: 767px) {
  .X6XVhgCCKi .Es8dNq6MEvU {
    grid-auto-columns: 100%;
  }

  .X6XVhgCCKi .fCNlvPx8PM {
    padding-left: 10px;
    padding-right: 10px;
  }

  .X6XVhgCCKi .BFiezUz2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .X6XVhgCCKi .cgGnVGXEDdn {
    padding-left: 10px;
    padding-right: 10px;
  }

  .X6XVhgCCKi .zAcjsPdLB {
    padding-left: 10px;
    padding-right: 10px;
  }
} .WKFDad4NAng {
  background-repeat: no-repeat;
  background-image: url("Nc4sjfbGy/kQXfiJ.jpeg");
  background-size: cover;
}

.WKFDad4NAng .lRpUPbm {
  min-height: 50vh;
}

@media (max-width: 1199px) {
   .WKFDad4NAng {
    background-position: 50% 50%;
  }

  .WKFDad4NAng .lRpUPbm {
    min-height: 400px;
  }
}.EoZGU9s2e .lRpUPbm {
  min-height: 589px;
}

.EoZGU9s2e .ZU8a4Mv {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 0;
}

.EoZGU9s2e .Es8dNq6MEvU {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 420px;
  --gap: 10px;
}

.EoZGU9s2e .fCNlvPx8PM {
  padding: 30px;
}

.EoZGU9s2e .A0pyym26 {
  width: 232px;
  height: 232px;
  background-image: url("Nc4sjfbGy/i86UN2qoD.jpg");
  background-position: 50% 50%;
  margin: 18px auto 0;
}

.EoZGU9s2e .odgPVn9r {
  margin: 20px 0 0;
}

.EoZGU9s2e .OCmbpjGJ2 {
  margin: 20px 0 0;
}

.EoZGU9s2e .BFiezUz2 {
  padding: 30px;
}

.EoZGU9s2e .GC5hCJNh {
  width: 232px;
  height: 232px;
  background-image: url("Nc4sjfbGy/V6TnzUQG.jpg");
  background-position: 50% 50%;
  margin: 18px auto 0;
}

.EoZGU9s2e .heuwzEEg {
  margin: 20px 0 0;
}

.EoZGU9s2e .v7b5bvb {
  margin: 20px 0 0;
}

.EoZGU9s2e .cgGnVGXEDdn {
  padding: 30px;
}

.EoZGU9s2e .x5RozYlg {
  width: 232px;
  height: 232px;
  background-image: url("Nc4sjfbGy/MZcrjx.jpg");
  background-position: 50% 50%;
  margin: 18px auto 0;
}

.EoZGU9s2e .mf5oRVp84 {
  margin: 20px 0 0;
}

.EoZGU9s2e .ZGZNc2l {
  margin: 20px 0 0;
}

.EoZGU9s2e .prZzPm {
  margin: 20px auto 60px;
}

.EoZGU9s2e .YFvxb38 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .EoZGU9s2e .lRpUPbm {
    min-height: 571px;
  }

  .EoZGU9s2e .ZU8a4Mv {
    margin-top: 51px;
  }

  .EoZGU9s2e .Es8dNq6MEvU {
    grid-auto-columns: calc(33.333333333333336% - 6.66667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.66667px));
    min-height: 346px;
    grid-gap: 10px;
  }

  .EoZGU9s2e .prZzPm {
    margin-bottom: 51px;
  }
}

@media (max-width: 991px) {
  .EoZGU9s2e .lRpUPbm {
    min-height: 589px;
  }

  .EoZGU9s2e .ZU8a4Mv {
    margin-top: 60px;
  }

  .EoZGU9s2e .Es8dNq6MEvU {
    grid-auto-columns: calc(50% - 5.0000025px);
    grid-template-columns: repeat(2, calc(50% - 5.0000025px));
    min-height: 795px;
  }

  .EoZGU9s2e .prZzPm {
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .EoZGU9s2e .Es8dNq6MEvU {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .EoZGU9s2e .fCNlvPx8PM {
    padding-left: 10px;
    padding-right: 10px;
  }

  .EoZGU9s2e .BFiezUz2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .EoZGU9s2e .cgGnVGXEDdn {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .EoZGU9s2e .Es8dNq6MEvU {
    grid-auto-columns: 100%;
  }
}.v7C1hrOVx0 .lRpUPbm {
  min-height: 422px;
}

.v7C1hrOVx0 .odgPVn9r {
  margin: 60px auto 0 0;
}

.v7C1hrOVx0 .OCmbpjGJ2 {
  margin: 20px 210px 0 0;
}

.v7C1hrOVx0 .heuwzEEg {
  margin: 60px 210px 0 0;
}

.v7C1hrOVx0 .v7b5bvb {
  margin: 20px 210px 60px 0;
}

@media (max-width: 1199px) {
  .v7C1hrOVx0 .OCmbpjGJ2 {
    margin-right: 10px;
  }

  .v7C1hrOVx0 .heuwzEEg {
    margin-right: 10px;
  }

  .v7C1hrOVx0 .v7b5bvb {
    margin-right: 10px;
  }
}

@media (max-width: 991px) {
  .v7C1hrOVx0 .OCmbpjGJ2 {
    margin-right: 0;
  }

  .v7C1hrOVx0 .heuwzEEg {
    margin-right: 0;
  }

  .v7C1hrOVx0 .v7b5bvb {
    margin-right: 0;
  }
}.IJqgOLwjK .lRpUPbm {
  min-height: 1219px;
  margin-bottom: 0;
}

.IJqgOLwjK .odgPVn9r {
  margin: 60px auto 0 0;
}

.IJqgOLwjK .y1DgcdM {
  height: 966px;
  margin: 40px 0 0;
}

.IJqgOLwjK .zNFL1Scdzq9 {
  grid-template-columns: repeat(3, auto);
  --gap: 30px;
}

.IJqgOLwjK .ooABt7en {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.IJqgOLwjK .U3wDQ8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.IJqgOLwjK .j0aI1qAp62f {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.IJqgOLwjK .bdp9GrTcAx {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.IJqgOLwjK .yWl7ZEs5v {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.IJqgOLwjK .VfvY2D15uc {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.IJqgOLwjK .OCmbpjGJ2 {
  margin: 40px 0 50px;
}

@media (max-width: 1199px) {
  .IJqgOLwjK .lRpUPbm {
    min-height: 649px;
  }

  .IJqgOLwjK .y1DgcdM {
    height: 797px;
    margin-right: initial;
    margin-left: initial;
  }

  .IJqgOLwjK .zNFL1Scdzq9 {
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .IJqgOLwjK .lRpUPbm {
    min-height: 1150px;
  }

  .IJqgOLwjK .y1DgcdM {
    height: 1374px;
    margin-right: initial;
    margin-left: initial;
  }

  .IJqgOLwjK .zNFL1Scdzq9 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .IJqgOLwjK .lRpUPbm {
    min-height: 2259px;
  }

  .IJqgOLwjK .y1DgcdM {
    height: 4122px;
    margin-right: initial;
    margin-left: initial;
  }

  .IJqgOLwjK .zNFL1Scdzq9 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .IJqgOLwjK .lRpUPbm {
    min-height: 1520px;
  }

  .IJqgOLwjK .y1DgcdM {
    height: 2595px;
    margin-right: initial;
    margin-left: initial;
  }
}.BLqI4iLW .lRpUPbm {
  min-height: 878px;
}

.BLqI4iLW .rLAxP1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.BLqI4iLW .uhoRzuz2 {
  min-height: 758px;
}

.BLqI4iLW .fCNlvPx8PM {
  padding: 0;
}

.BLqI4iLW .odgPVn9r {
  margin: 131px 0 0;
}

.BLqI4iLW .A0pyym26 {
  height: 438px;
  margin-top: 30px;
  margin-bottom: 0;
}

.BLqI4iLW .As6sg4i {
  min-height: 758px;
}

.BLqI4iLW .BFiezUz2 {
  padding: 0 16px 0 0;
}

.BLqI4iLW .GC5hCJNh {
  width: 325px;
  height: 407px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 50% 0%;
  margin: 0 0 0 auto;
}

.BLqI4iLW .OCmbpjGJ2 {
  margin: 255px 0 0 14px;
}

.BLqI4iLW .heuwzEEg {
  margin: 20px 0 0 14px;
}

@media (max-width: 1199px) {
  .BLqI4iLW .lRpUPbm {
    min-height: 746px;
  }

  .BLqI4iLW .uhoRzuz2 {
    min-height: 625px;
  }

  .BLqI4iLW .A0pyym26 {
    height: 361px;
  }

  .BLqI4iLW .As6sg4i {
    min-height: 699px;
  }

  .BLqI4iLW .BFiezUz2 {
    padding-bottom: 30px;
  }

  .BLqI4iLW .OCmbpjGJ2 {
    width: auto;
    margin-top: 161px;
    margin-left: 0;
  }

  .BLqI4iLW .heuwzEEg {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .BLqI4iLW .lRpUPbm {
    min-height: 778px;
  }

  .BLqI4iLW .uhoRzuz2 {
    min-height: 658px;
  }

  .BLqI4iLW .A0pyym26 {
    height: 277px;
    width: 402px;
    margin-top: 31px;
    margin-right: 30px;
    margin-left: 0;
  }

  .BLqI4iLW .As6sg4i {
    min-height: 100px;
  }

  .BLqI4iLW .GC5hCJNh {
    width: 272px;
    height: 341px;
  }
}

@media (max-width: 767px) {
  .BLqI4iLW .lRpUPbm {
    min-height: 1005px;
  }

  .BLqI4iLW .rLAxP1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .BLqI4iLW .uhoRzuz2 {
    min-height: 403px;
  }

  .BLqI4iLW .odgPVn9r {
    margin-top: 0;
  }

  .BLqI4iLW .As6sg4i {
    min-height: 482px;
  }

  .BLqI4iLW .BFiezUz2 {
    padding-right: 10px;
  }

  .BLqI4iLW .OCmbpjGJ2 {
    margin-top: 41px;
  }
}

@media (max-width: 575px) {
  .BLqI4iLW .lRpUPbm {
    min-height: 792px;
  }

  .BLqI4iLW .rLAxP1 {
    margin-top: -47px;
    margin-bottom: -50px;
  }

  .BLqI4iLW .uhoRzuz2 {
    min-height: 269px;
  }

  .BLqI4iLW .A0pyym26 {
    height: 213px;
    width: 330px;
    margin-right: 10px;
  }

  .BLqI4iLW .As6sg4i {
    min-height: 510px;
  }

  .BLqI4iLW .GC5hCJNh {
    width: 255px;
    height: 289px;
  }

  .BLqI4iLW .OCmbpjGJ2 {
    margin-top: 43px;
  }
}.nbq9Yv62Qo .lRpUPbm {
  min-height: 591px;
}

.nbq9Yv62Qo .ZU8a4Mv {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 0;
}

.nbq9Yv62Qo .Es8dNq6MEvU {
  grid-auto-columns: calc(50% - 15px);
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 412px;
  --gap: 30px;
}

.nbq9Yv62Qo .aD9Kaol {
  --radius: 50px;
}

.nbq9Yv62Qo .fCNlvPx8PM {
  padding: 30px;
}

.nbq9Yv62Qo .odgPVn9r {
  margin: 0;
}

.nbq9Yv62Qo .A0pyym26 {
  width: 77px;
  height: 77px;
  background-image: url("Nc4sjfbGy/HJFTSqSGslV.jpg");
  background-position: 50% 50%;
  margin: 20px auto 0;
}

.nbq9Yv62Qo .OCmbpjGJ2 {
  font-weight: 700;
  margin: 40px 0 0;
}

.nbq9Yv62Qo .heuwzEEg {
  margin: 21px 0 0;
}

.nbq9Yv62Qo .Oysug0fI39O {
  --radius: 50px;
}

.nbq9Yv62Qo .BFiezUz2 {
  padding: 30px;
}

.nbq9Yv62Qo .v7b5bvb {
  margin: 0;
}

.nbq9Yv62Qo .GC5hCJNh {
  width: 77px;
  height: 77px;
  background-image: url("Nc4sjfbGy/QyK52Wjwlik.jpg");
  background-position: 50% 50%;
  margin: 20px auto 0;
}

.nbq9Yv62Qo .mf5oRVp84 {
  font-weight: 700;
  margin: 40px 0 0;
}

.nbq9Yv62Qo .ZGZNc2l {
  font-style: normal;
  margin: 21px 0 0;
}

.nbq9Yv62Qo .prZzPm {
  margin: 30px auto 60px;
}

.nbq9Yv62Qo .YFvxb38 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .nbq9Yv62Qo .ZU8a4Mv {
    height: auto;
  }

  .nbq9Yv62Qo .Es8dNq6MEvU {
    min-height: 340px;
    grid-gap: 30px;
  }
}

@media (max-width: 991px) {
  .nbq9Yv62Qo .Es8dNq6MEvU {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .nbq9Yv62Qo .Es8dNq6MEvU {
    grid-auto-columns: 100%;
  }

  .nbq9Yv62Qo .fCNlvPx8PM {
    padding-left: 10px;
    padding-right: 10px;
  }

  .nbq9Yv62Qo .BFiezUz2 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .nXRbtcX4 {
  background-repeat: no-repeat;
  background-image: url("Nc4sjfbGy/R0o87wk.jpeg");
}

.nXRbtcX4 .lRpUPbm {
  min-height: 400px;
}

@media (max-width: 1199px) {
   .nXRbtcX4 {
    background-position: 50% 50%;
  }
}.zpqThP .lRpUPbm {
  min-height: 669px;
}

.zpqThP .odgPVn9r {
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px auto 0 0;
}

.zpqThP .Pkt0M5 {
  height: 489px;
  margin: 41px 0 0;
}

.zpqThP .Lcz0WfX3e8 {
  --radius: 30px;
}

.zpqThP .SrwG5gCAc3 {
  --radius: 30px;
}

.zpqThP .hl0xQv5vmjR {
  --radius: 30px;
}

@media (max-width: 1199px) {
  .zpqThP .Pkt0M5 {
    margin-right: initial;
    margin-left: initial;
  }
}